Subject: Re: Is cygffi.dll needed for SableVM JVM?
From: "Grzegorz B. Prokopski" <[email-masked]>
To: "Gerrit @ cygwin" <[email-masked]>, SableVM Users Mailing List <[email-masked]>
Cc: [email-masked]
Date: Mon, 20 Sep 2004 21:44:09 -0400

Hello Gerrit,

On Mon, 2004-09-20 at 02:47, Gerrit P. Haase wrote:
> Am Montag, 20. September 2004 um 01:57 schriebst du:
> > If I see things right I don't really have to edit
> > /usr/share/libtool/libtool.m4, but instead I can (ugh...) patch
> > ./configure for cygwin.  That'd be a cygwin-specific patch.
> 
> configure is autogenerated and shouldn't be modified manually, however

Yes, I am perfectly aware of that, but making modifiactions to
a *globally* used file in /usr would be much worse IMO.

> you could try to define some special rules in configure.in to override
> the defaults for cygwin.

I've read Autobook and googled, but could not find anything that would
seem to allow for changing this default.  If you know of a way of
overriding this default w/o changing the code of configure itself
- please let me know.

Thanks for help,

			Grzegorz B. Prokopski
-- 
Grzegorz B. Prokopski      <[email-masked]>
Debian GNU/Linux           http://www.debian.org
SableVM - LGPL'ed Java VM  http://www.sablevm.org
Why SableVM ?!?            http://devel.sablevm.org/wiki/Features

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/